
/* Alert title indicating that the requested size is invalid */
"invalidSizeAlertTitle" = "Tamaño incorrecto";

/* Alert message indicating that the requested size is invalid */
"invalidSizeAlertMessage" = "El tamaño que ha proporcionado no es válido.";

/* Alert title indicating that the requested size is too small */
"sizeIsTooSmallAlertTitle" = "El tamaño es muy pequeño";

/* Alert message indicating that the requested size is too small */
"sizeIsTooSmallAlertMessage" = "El tamaño debe ser mayor que 0.";
